<?php

##################################################

# /admin/db-maintain.php

##################################################

define( "TFBCKP_CONFIRM", "Вы уверены что хотите продолжить?" );

define( "TFBCKP_HEADER", "СОДЕРЖАНИЕ МУЗЫКАЛЬНОЙ БАЗЫ ДАННЫХ" );

define( "TFBCKP_BACKUP_START", "Резервная копия музыкальной базы данных." );
define( "TFBCKP_BACKUP_HELP", "Резервная копия музыкальных данных (композиции, исполнители, и т.д.) в текстовый файл. Файлы могут быть зарезервированы для воостановления по требованию, используя утилиту импорта, или загружены и использованы для совместного использования данных с другими программными средствами (Электронная таблица, и т.д.)." );
define( "TFBCKP_BACKUP_DONE", "Посмотреть резервный файл" );

define( "TFBCKP_MAINTAIN_START", "Содержание музыкальной базы данных." );
define( "TFBCKP_MAINTAIN_HELP", "Утилита для сканирования целостности музакальной базы данных, и удаления записей если не найдены их связи с локальными файлами. Файлы с целыми URL (http://, rtsp://. и т.д.) останутся не тронутыми. Еслиисполнителя, альбом или стиль впоследствии останется без композиций, они также будут удалены." );
define( "TFBCKP_MAINTAIN_DONE", "пропавшие файлы будут найдены и удалены из базы данных." );

define( "TFBCKP_DELETE_START", "Стереть все музыкальные данные" );
define( "TFBCKP_DELETE_HELP", "Удаление всех музыкальных данных (композиции, исполнители, и т.д.). Пользователи, их настройки и данные о соединении остаются нетронуты. Плэйлисты удаляются." );
define( "TFBCKP_DELETE_DONE", "Все музыкальные данные будут стерты. Пользовательские записи будут доступны." );

##################################################

# TRANSLATE THESE STRINGS #

define( "TFBCKP_MAINTAIN_UPDATED",  "модифицированные аудио файлы были обновлены." );
define( "TFBCKP_MAINTAIN_MODFIED",  "были модифицированы и должны быть обновлены." );
define( "TFBCKP_GENRE_START",  "Генерировать постили" );
define( "TFBCKP_GENRE_HELP",  "Утилита для автоматической генерации связей подстилей между Вашими стилями в базе данных. Это перезапишет существующие стили которые Вы могли уже определить." );
define( "TFBCKP_GENRE_DONE",  "(Под-)стили были взаимосвязаны." );
define( "TFBCKP_GENRE_DESC",  "Извлечение стилевых связей и обновление базы данных:" );
define( "TFBCKP_GENRE_READ",  "Чтение файла определения стиля" );


##################################################

?>